body {
    font-family: sans-serif;
    margin: 20px;
    padding: 20px;
}

img {
    border-radius: 5px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*HEADER START*/

.header__left img {
    object-fit: contain;
    height: 80px;
    margin-left: 5px;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid whitesmoke;
}

.header__left {
    display: flex;
    align-items: center;
}

.header__left .material-symbols-outlined {
    color: gray;
}

.header__left span {
    padding: 10px;
    cursor: pointer;
}

.header__middle {
    display: flex;
    flex: 0.7;
    align-items: center;
    background-color: whitesmoke;
    border-radius: 5px;
}

.header__middle .material-symbols-outlined {
    color: gray;
}

.header__middle input {
    border: none;
    width: 100%;
    outline: none;
    font-size: medium;
    background-color: transparent;
}

.header__right {
    display: flex;
    padding-right: 20px;
}

.header__right .material-symbols-outlined {
    color: gray;
}

.header__right span {
    padding: 10px;
    cursor: pointer;
}

/*HEADER END*/

section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: .5rem;
    padding-top: 20px;
}

section > img {
    width: 20%;
    height: auto;
    object-fit: cover;
    cursor: pointer;
    transition: transform 250ms;
}

section > img:hover {
    transform: translateY(-2px);
    box-shadow: 1px 1px 3px grey;
}

.container {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 98%);
    height: 100vh;
    width: 100vw;
    z-index: 1;
}

.navArrow {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 50%;
    width: 100%;
}

.closeArrow {
    position: absolute;
}

.material-symbols-outlined {
    color: white;
    padding: 8px;
    cursor: pointer;
    margin: 5px;
}

.material-symbols-outlined:hover {
    background-color: rgba(211,211,211,0.2);
    border-radius: 5px;
    
}

@media (max-width: 500px) {
	section > img {
        width: 100%;
    }

    .header {
        display: flex;
        flex-direction: column;
        justify-content: center;        
    }

}